/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/


.page-overview .section-wireless .image-wireless {
	width: 1536px;
	height: 1410px;
	background-size: 1536px 1410px;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609180912oe_/https://images.apple.com/euro/airpods/a/screens_alt/images/wireless_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-wireless .image-wireless {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609180912oe_/https://images.apple.com/euro/airpods/a/screens_alt/images/wireless_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-wireless .image-wireless {
		width: 879px;
		height: 873px;
		background-size: 879px 873px;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609180912oe_/https://images.apple.com/euro/airpods/a/screens_alt/images/wireless_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-wireless .image-wireless {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609180912oe_/https://images.apple.com/euro/airpods/a/screens_alt/images/wireless_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-wireless .image-wireless {
		width: 488px;
		height: 485px;
		background-size: 488px 485px;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609180912oe_/https://images.apple.com/euro/airpods/a/screens_alt/images/wireless_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-wireless .image-wireless {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609180912oe_/https://images.apple.com/euro/airpods/a/screens_alt/images/wireless_small_2x.jpg")
	}
}

.page-overview .section-devices .image-devices { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609180912oe_/https://images.apple.com/euro/airpods/a/screens_alt/images/overview/devices_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-overview .section-devices .image-devices { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609180912oe_/https://images.apple.com/euro/airpods/a/screens_alt/images/overview/devices_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .page-overview .section-devices .image-devices { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609180912oe_/https://images.apple.com/euro/airpods/a/screens_alt/images/overview/devices_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-overview .section-devices .image-devices { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609180912oe_/https://images.apple.com/euro/airpods/a/screens_alt/images/overview/devices_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-overview .section-devices .image-devices { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609180912oe_/https://images.apple.com/euro/airpods/a/screens_alt/images/overview/devices_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-overview .section-devices .image-devices { background-image:url("https://nrs.preservation.mirrorweb.com/public/20170609180912oe_/https://images.apple.com/euro/airpods/a/screens_alt/images/overview/devices_small_2x.jpg"); }
}



/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 